// colors 
$black: #141616;
$gray: #1E2121;
$green1: #4AFEBF;
$green2: #51EEDA; 

$red: #D84747;

$grad: linear-gradient(180deg, #4AFEBF 0%, #51EEDA 100%);
$grad-red: linear-gradient(180deg, #f44336, #f92212);

// breakpounts

$xs: 0;
$sm: 576px;
$md: 768px;
$lg: 992px;
$xl: 1300px;

// background images

$dashed: '../pics/dashed.svg';
$use-link: '../pics/use-link.svg';
$arrow: '../pics/arrow.svg';

$p-1: '../pics/partners/p-1-hover.png';
$p-2: '../pics/partners/nfta-hover.png';
$p-3: '../pics/partners/p-3-hover.svg';
$p-4: '../pics/partners/p-4-hover.svg';
$p-5: '../pics/partners/p-5-hover.png';
$p-6: '../pics/partners/p-6-hover.png';
$p-7: '../pics/partners/p-7-hover.svg';
$p-8: '../pics/partners/p-8-hover.png';
$p-9: '../pics/partners/p-9-hover.svg';
$p-10: '../pics/partners/p-10-hover.png';
$p-11: '../pics/partners/lux-hover.svg';
$p-12: '../pics/partners/p-12-hover.svg';
$p-13: '../pics/partners/p-13-hover.svg';
$p-14: '../pics/partners/p-14-hover.svg';
$p-15: '../pics/partners/p-15-hover.svg';
$p-16: '../pics/partners/zb-com-hover.svg';
$p-17: '../pics/partners/au21-hover.png';
$p-18: '../pics/partners/x21-hover.png';
$p-19: '../pics/partners/capscoin-hover.png';

$p-20: '../pics/partners/magnus-capital-hover.png';
$p-21: '../pics/partners/oort-digital-hover.svg';
$p-22: '../pics/partners/r8-capital-hover.png';
$p-23: '../pics/partners/lympo-hover.png';
$p-24: '../pics/partners/cgc-hover.svg';
$p-25: '../pics/partners/nft-stars-hover.svg';

$p-26: '../pics/partners/dot-oracle-hover.png';
$p-27: '../pics/partners/death-road-hover.png';
$p-28: '../pics/partners/blocsport-hover.svg';
/* $p-29: '../pics/partners/purefi-hover.svg'; */
$p-30: '../pics/partners/wow-summit-hover.png';
/* $p-31: '../pics/partners/artwallet-hover.svg'; */

$p-32: '../pics/partners/scaleswap-hover.png';
$p-33: '../pics/partners/picipo-hover.svg';
$p-34: '../pics/partners/barter-hover.svg';
$p-35: '../pics/partners/top-traders-hover.png';

$p-36: '../pics/partners/animoca-hover.png';
$p-37: '../pics/partners/dutch-crypto-hover.png';
$p-38: '../pics/partners/mvstmg-hover.png';

$p-39: '../pics/partners/nft-craft-hover.png';

$p-40: '../pics/partners/arcona-hover.png';
$p-41: '../pics/partners/uvecon-hover.svg';
$p-42: '../pics/partners/cryptonisation-hover.png';
$p-43: '../pics/partners/synergis-hover.png';
$p-44: '../pics/partners/unitbox-hover.png';
$p-45: '../pics/partners/achieve-hover.png';
$p-46: '../pics/partners/coinfest-hover.png';
$p-47: '../pics/partners/polygon-hover.png';